JSClipboard(3)

NAME
JSClipboard

SYNOPSIS
JSClipboard { filename; imgURL; string; toolTip; value; }

VALIDATION
Either one of 'filename', 'imgurl' or 'imgurl' may be bound

BINDINGS

filename
    The value of 'filename' refers to a resource which will be looked up using the WOResourceManager.

imgURL

string

toolTip

value

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults